Hi all,
 
For the last couple of builds I've been getting this error:
 
Win32::GUI object version 0.0.671 does not match $Win32::GUI::VERSION 0.0.681 at
 C:/Perl/lib/DynaLoader.pm line 225.
 
Anyone else been getting this?
 
Cheers,
 
jez.